<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<templates2>

<template name="2009-08-14T08:08:32" id="2009-08-14T08_08_32" collection="calendar-layouts-quad" category="LAYOUTS" autothumb="AUTOMATIC" designElementType="xml-layout" designElementId="35685">
<filter>
<theme>albtheme</theme>
<theme>wmfifa2006</theme>
<theme>normal</theme>
<theme>cewebaby</theme>
<theme>misc</theme>
<theme>design</theme>
<theme>albfreetheme</theme>
<type xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:nil="true"/>
<orientation>portrait</orientation>
<product>CAL6</product>
<pagetype>HOLEPAGEEXTRA</pagetype>
<pagetype>NORMAL</pagetype>
</filter>
<layout width="1000" height="1000">
<imagearea fading="" resizable="true" rotation="0" height="270" width="780" centerY="203" centerX="485" right="875" left="95" top="68" bottom="337"/>
<calendararea show_holiday="true" layoutschema="OneDayPerRow (Normal)" fontsize="0" colorschema="Standard nuances" resizable="true" rotation="0" height="585" width="780" centerY="662" centerX="485" right="875" left="95" top="370" bottom="955"/>
<calendararea layoutschema="Month (Long-Name)" fontsize="-4" colorschema="Transparent, Text black" resizable="true" rotation="0" height="69" width="353" centerY="390" centerX="500" right="677" left="324" top="356" bottom="425"/>
</layout>
</template>
 

<template name="2009-08-14T09:00:40" id="2009-08-14T09_00_40" collection="calendar-layouts-quad" category="LAYOUTS" autothumb="LAYOUT" designElementType="xml-layout" designElementId="35693">
<filter>
<theme>albtheme</theme>
<theme>wmfifa2006</theme>
<theme>normal</theme>
<theme>cewebaby</theme>
<theme>misc</theme>
<theme>design</theme>
<theme>albfreetheme</theme>
<type xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:nil="true"/>
<orientation>portrait</orientation>
<product>CAL6</product>
<pagetype>NORMAL</pagetype>
</filter>
<layout width="1000" height="1000">
<imagearea fading="" resizable="true" rotation="0" height="458" width="780" centerY="297" centerX="485" right="875" left="95" top="68" bottom="525">
<border width="-1" color="#808080"/>
<shadow intensity="96" enabled="-1" distance="50" angle="135"/>
</imagearea>
<calendararea show_holiday="false" layoutschema="OneWeekPerRow (Normal)" fontsize="0" colorschema="Sun yellow nuances" resizable="true" rotation="0" height="356" width="780" centerY="737" centerX="485" right="875" left="95" top="559" bottom="915"/>
<calendararea layoutschema="Month (Long-Name)" fontsize="0" colorschema="Transparent, Text white" resizable="true" rotation="0" height="67" width="780" centerY="948" centerX="485" right="875" left="95" top="915" bottom="982"/>
</layout>
</template>
 

<template name="2009-08-14T08:22:37" id="2009-08-14T08_22_37" collection="calendar-layouts-quad" category="LAYOUTS" autothumb="AUTOMATIC" designElementType="xml-layout" designElementId="35891">
<filter>
<theme>albtheme</theme>
<theme>wmfifa2006</theme>
<theme>normal</theme>
<theme>cewebaby</theme>
<theme>misc</theme>
<theme>design</theme>
<theme>albfreetheme</theme>
<type xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:nil="true"/>
<orientation>portrait</orientation>
<product>CAL6</product>
<pagetype>HOLEPAGEEXTRA</pagetype>
<pagetype>NORMAL</pagetype>
</filter>
<layout width="1000" height="1000">
<calendararea layoutschema="Month (Long-Name)" fontsize="0" colorschema="Transparent, Text white" resizable="true" rotation="0" height="69" width="353" centerY="76" centerX="500" right="677" left="324" top="42" bottom="111"/>
<calendararea show_holiday="false" layoutschema="OneWeekPerRow (Normal)" fontsize="0" colorschema="Marine blue nuances" resizable="true" rotation="0" height="243" width="781" centerY="810" centerX="485" right="876" left="95" top="689" bottom="932"/>
<imagearea fading="" resizable="true" rotation="0" height="248" width="370" centerY="254" centerX="278" right="463" left="93" top="130" bottom="378"/>
<imagearea fading="" resizable="true" rotation="0" height="248" width="370" centerY="254" centerX="690" right="875" left="505" top="130" bottom="378"/>
<imagearea fading="" resizable="true" rotation="0" height="248" width="372" centerY="536" centerX="279" right="465" left="93" top="412" bottom="660"/>
<imagearea fading="" resizable="true" rotation="0" height="248" width="372" centerY="536" centerX="691" right="877" left="505" top="412" bottom="660"/>
 
</layout>
</template>
 

<template name="2009-08-14T08:12:14" id="2009-08-14T08_12_14" collection="calendar-layouts-quad" category="LAYOUTS" autothumb="AUTOMATIC" designElementType="xml-layout" designElementId="35946">
<filter>
<theme>albtheme</theme>
<theme>wmfifa2006</theme>
<theme>normal</theme>
<theme>cewebaby</theme>
<theme>misc</theme>
<theme>design</theme>
<theme>albfreetheme</theme>
<type xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:nil="true"/>
<orientation>portrait</orientation>
<product>CAL6</product>
<pagetype>HOLEPAGEEXTRA</pagetype>
<pagetype>NORMAL</pagetype>
</filter>
<layout width="1000" height="1000">
<imagearea fading="" resizable="true" rotation="0" height="270" width="402" centerY="196" centerX="284" right="485" left="83" top="61" bottom="330"/>
<calendararea show_holiday="true" layoutschema="OneDayPerRow (Normal)" fontsize="0" colorschema="Dove blue nuances" resizable="true" rotation="0" height="585" width="838" centerY="648" centerX="500" right="919" left="81" top="356" bottom="941"/>
<imagearea fading="" resizable="true" rotation="0" height="268" width="402" centerY="195" centerX="721" right="922" left="520" top="61" bottom="329"/>
<calendararea layoutschema="Month (Long-Name)" fontsize="-3" colorschema="Most blue nuances" resizable="true" rotation="0" height="69" width="353" centerY="372" centerX="500" right="677" left="324" top="338" bottom="407"/>
</layout>
</template>
 

<template name="2009-08-13T16:44:49" id="2009-08-13T16_44_49" collection="calendar-layouts-quad" category="LAYOUTS" autothumb="AUTOMATIC" designElementType="xml-layout" designElementId="35961">
<filter>
<theme>albtheme</theme>
<theme>wmfifa2006</theme>
<theme>normal</theme>
<theme>cewebaby</theme>
<theme>misc</theme>
<theme>design</theme>
<theme>albfreetheme</theme>
<type xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:nil="true"/>
<orientation>portrait</orientation>
<product>CAL6</product>
<pagetype>HOLEPAGEEXTRA</pagetype>
<pagetype>NORMAL</pagetype>
</filter>
<layout width="1000" height="1000">
<imagearea fading="" resizable="true" rotation="0" height="1000" width="1000" centerY="500" centerX="500" right="1000" left="0" top="0" bottom="999">
<border width="-1" color="#808080"/>
<shadow intensity="96" enabled="-1" distance="50" angle="135"/>
</imagearea>
<imagearea fading="" resizable="true" rotation="0" height="338" width="338" centerY="530" centerX="708" right="877" left="539" top="361" bottom="699">
<border width="-1" color="#808080"/>
<shadow intensity="96" enabled="-1" distance="50" angle="135"/>
</imagearea>
<calendararea layoutschema="Month (Long-Name)" fontsize="0" colorschema="Transparent, Text black" resizable="true" rotation="0" height="69" width="353" centerY="76" centerX="233" right="410" left="57" top="42" bottom="111"/>
<calendararea show_holiday="false" layoutschema="OneWeekPerRow (Normal)" fontsize="0" colorschema="Marine blue nuances" resizable="true" rotation="0" height="207" width="781" centerY="834" centerX="485" right="876" left="95" top="731" bottom="938"/>
 
</layout>
</template>
 

<template name="2009-08-14T08:05:21" id="2009-08-14T08_05_21" collection="calendar-layouts-quad" category="LAYOUTS" autothumb="AUTOMATIC" designElementType="xml-layout" designElementId="36094">
<filter>
<theme>albtheme</theme>
<theme>wmfifa2006</theme>
<theme>normal</theme>
<theme>cewebaby</theme>
<theme>misc</theme>
<theme>design</theme>
<theme>albfreetheme</theme>
<type xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:nil="true"/>
<orientation>portrait</orientation>
<product>CAL6</product>
<pagetype>HOLEPAGEEXTRA</pagetype>
<pagetype>NORMAL</pagetype>
</filter>
<layout width="1000" height="1000">
<imagearea fading="" resizable="true" rotation="0" height="270" width="226" centerY="198" centerX="207" right="320" left="94" top="63" bottom="332"/>
<calendararea show_holiday="true" layoutschema="OneDayPerRow (Normal)" fontsize="0" colorschema="Dove blue nuances" resizable="true" rotation="0" height="585" width="811" centerY="648" centerX="499" right="905" left="94" top="356" bottom="941"/>
<imagearea fading="" resizable="true" rotation="0" height="200" width="300" centerY="231" centerX="500" right="650" left="350" top="131" bottom="331"/>
<calendararea layoutschema="Month (Long-Name)" fontsize="0" colorschema="Transparent, Text white" resizable="true" rotation="0" height="69" width="353" centerY="80" centerX="500" right="677" left="324" top="46" bottom="115"/>
<imagearea fading="" resizable="true" rotation="0" height="268" width="224" centerY="197" centerX="794" right="906" left="682" top="63" bottom="331"/>
 
</layout>
</template>
 

<template name="2009-08-14T08:14:09" id="2009-08-14T08_14_09" collection="calendar-layouts-quad" category="LAYOUTS" autothumb="AUTOMATIC" designElementType="xml-layout" designElementId="36145">
<filter>
<theme>albtheme</theme>
<theme>wmfifa2006</theme>
<theme>normal</theme>
<theme>cewebaby</theme>
<theme>misc</theme>
<theme>design</theme>
<theme>albfreetheme</theme>
<type xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:nil="true"/>
<orientation>portrait</orientation>
<product>CAL6</product>
<pagetype>HOLEPAGEEXTRA</pagetype>
<pagetype>NORMAL</pagetype>
</filter>
<layout width="1000" height="1000">
<imagearea fading="" resizable="true" rotation="0" height="270" width="402" centerY="200" centerX="296" right="497" left="95" top="65" bottom="334"/>
<calendararea show_holiday="true" layoutschema="OneDayPerRow (Normal)" fontsize="0" colorschema="Standard nuances" resizable="true" rotation="0" height="593" width="780" centerY="658" centerX="485" right="875" left="95" top="362" bottom="955"/>
<imagearea fading="" resizable="true" rotation="0" height="270" width="302" centerY="200" centerX="723" right="874" left="572" top="65" bottom="334"/>
<calendararea layoutschema="Month (Long-Name)" fontsize="-4" colorschema="Transparent, Text black" resizable="true" rotation="0" height="69" width="353" centerY="386" centerX="500" right="677" left="324" top="352" bottom="421"/>
</layout>
</template>
 

<template name="2009-08-14T08:18:58" id="2009-08-14T08_18_58" collection="calendar-layouts-quad" category="LAYOUTS" autothumb="AUTOMATIC" designElementType="xml-layout" designElementId="36185">
<filter>
<theme>albtheme</theme>
<theme>wmfifa2006</theme>
<theme>normal</theme>
<theme>cewebaby</theme>
<theme>misc</theme>
<theme>design</theme>
<theme>albfreetheme</theme>
<type xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:nil="true"/>
<orientation>portrait</orientation>
<product>CAL6</product>
<pagetype>HOLEPAGEEXTRA</pagetype>
<pagetype>NORMAL</pagetype>
</filter>
<layout width="1000" height="1000">
<calendararea layoutschema="Month (Long-Name)" fontsize="2" colorschema="Transparent, Text white" resizable="true" rotation="0" height="69" width="444" centerY="76" centerX="500" right="722" left="278" top="42" bottom="111"/>
<calendararea show_holiday="false" layoutschema="OneWeekPerRow (Normal)" fontsize="0" colorschema="Marine blue nuances" resizable="true" rotation="0" height="241" width="828" centerY="817" centerX="500" right="914" left="86" top="697" bottom="938"/>
<imagearea fading="" resizable="true" rotation="0" height="252" width="376" centerY="277" centerX="273" right="461" left="85" top="151" bottom="402"/>
<imagearea fading="" resizable="true" rotation="0" height="252" width="376" centerY="546" centerX="273" right="461" left="85" top="420" bottom="671"/>
<imagearea fading="" resizable="true" rotation="0" height="520" width="436" centerY="411" centerX="698" right="916" left="480" top="151" bottom="671"/>
</layout>
</template>
 

<template name="2009-08-14T08:20:32" id="2009-08-14T08_20_32" collection="calendar-layouts-quad" category="LAYOUTS" autothumb="AUTOMATIC" designElementType="xml-layout" designElementId="36190">
<filter>
<theme>albtheme</theme>
<theme>wmfifa2006</theme>
<theme>normal</theme>
<theme>cewebaby</theme>
<theme>misc</theme>
<theme>design</theme>
<theme>albfreetheme</theme>
<type xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:nil="true"/>
<orientation>portrait</orientation>
<product>CAL6</product>
<pagetype>HOLEPAGEEXTRA</pagetype>
<pagetype>NORMAL</pagetype>
</filter>
<layout width="1000" height="1000">
<imagearea fading="" resizable="true" rotation="0" height="232" width="194" centerY="231" centerX="208" right="305" left="111" top="115" bottom="346"/>
<calendararea show_holiday="true" layoutschema="OneDayPerRow (Normal)" fontsize="0" colorschema="Standard nuances" resizable="true" rotation="0" height="593" width="780" centerY="658" centerX="500" right="890" left="110" top="362" bottom="955"/>
<imagearea fading="" resizable="true" rotation="0" height="234" width="350" centerY="231" centerX="502" right="677" left="327" top="114" bottom="348"/>
<calendararea layoutschema="Month (Long-Name)" fontsize="0" colorschema="Transparent, Text white" resizable="true" rotation="0" height="69" width="353" centerY="76" centerX="500" right="677" left="324" top="42" bottom="111"/>
<imagearea fading="" resizable="true" rotation="0" height="232" width="194" centerY="231" centerX="793" right="890" left="696" top="115" bottom="346"/>
 
</layout>
</template>
 

<template name="2009-08-14T08:30:15" id="2009-08-14T08_30_15" collection="calendar-layouts-quad" category="LAYOUTS" autothumb="AUTOMATIC" designElementType="xml-layout" designElementId="36292">
<filter>
<theme>albtheme</theme>
<theme>wmfifa2006</theme>
<theme>normal</theme>
<theme>cewebaby</theme>
<theme>misc</theme>
<theme>design</theme>
<theme>albfreetheme</theme>
<type xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:nil="true"/>
<orientation>portrait</orientation>
<product>CAL6</product>
<pagetype>HOLEPAGEEXTRA</pagetype>
<pagetype>NORMAL</pagetype>
</filter>
<layout width="1000" height="1000">
<imagearea fading="" resizable="true" rotation="0" height="268" width="400" centerY="195" centerX="288" right="488" left="88" top="61" bottom="328"/>
<calendararea show_holiday="false" layoutschema="OneWeekPerRow (Normal)" fontsize="0" colorschema="Sun yellow nuances" resizable="true" rotation="0" height="377" width="827" centerY="730" centerX="500" right="914" left="87" top="542" bottom="919"/>
<calendararea layoutschema="Month (Long-Name)" fontsize="-1" colorschema="Transparent, Text white" resizable="true" rotation="0" height="67" width="780" centerY="429" centerX="499" right="889" left="109" top="396" bottom="463"/>
<imagearea fading="" resizable="true" rotation="0" height="268" width="400" centerY="195" centerX="717" right="917" left="517" top="61" bottom="328"/>
<imagearea fading="" resizable="true" rotation="0" height="172" width="256" centerY="436" centerX="216" right="344" left="88" top="350" bottom="521"/>
<imagearea fading="" resizable="true" rotation="0" height="172" width="256" centerY="436" centerX="789" right="917" left="661" top="350" bottom="521"/>
</layout>
</template>
 

<template name="2009-08-14T08:16:22" id="2009-08-14T08_16_22" collection="calendar-layouts-quad" category="LAYOUTS" autothumb="AUTOMATIC" designElementType="xml-layout" designElementId="36327">
<filter>
<theme>albtheme</theme>
<theme>wmfifa2006</theme>
<theme>normal</theme>
<theme>cewebaby</theme>
<theme>misc</theme>
<theme>design</theme>
<theme>albfreetheme</theme>
<type xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:nil="true"/>
<orientation>portrait</orientation>
<product>CAL6</product>
<pagetype>HOLEPAGEEXTRA</pagetype>
<pagetype>NORMAL</pagetype>
</filter>
<layout width="1000" height="1000">
<imagearea fading="" resizable="true" rotation="0" height="458" width="400" centerY="276" centerX="288" right="488" left="88" top="47" bottom="504"/>
<calendararea show_holiday="false" layoutschema="OneWeekPerRow (Normal)" fontsize="0" colorschema="Sun yellow nuances" resizable="true" rotation="0" height="377" width="827" centerY="719" centerX="500" right="914" left="87" top="531" bottom="908"/>
<calendararea layoutschema="Month (Long-Name)" fontsize="0" colorschema="Transparent, Text white" resizable="true" rotation="0" height="67" width="780" centerY="941" centerX="490" right="880" left="100" top="908" bottom="975"/>
<imagearea fading="" resizable="true" rotation="0" height="458" width="400" centerY="276" centerX="717" right="917" left="517" top="47" bottom="504"/>
</layout>
</template>
</templates2>
